/*     2385794 : 타이틀 텍스트      */
.title__2385794__ {font-size:0}
.title__2385794__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:26px;font-weight:600;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__2385794__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#5da02c;font-size:0}

@media all and (min-width:768px){
	.title__2385794__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__2385794__ p {padding-bottom:30px;font-size:40px}
	.title__2385794__ p:before {width:60px;height:5px}
}

/*     2385774 : 셀 설정      */
.cell_option__2385774__ {display:table;width:100%}
.cell_option__2385774__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2385774__ {padding:20px;border-radius:10px;}
}

@media (min-width:1024px){
	.col__2385774__ {padding:40px;border-radius:20px;}
}

/*     2385784 : 장문 텍스트      */
.textarea__2385784__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2385784__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2385784__ p {font-size:18px}
	.textarea__2385784__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2385784__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2385904 : 블록 설정      */
.block_option__2385904__ {display:table;width:100%}
.block_option__2385904__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
#sub_view #container {padding-top:60px;}
#sub_view #container .contents {padding:0}

@media (max-width:1023px){
	.row__2385904__ {padding:40px 10px;}
}


@media (min-width:1024px){
	.row__2385904__ {padding:80px 0;width:1400px;margin:0 auto;max-width:100%;}
#sub_view #container {padding-top:120px;}
}

/*     2385844 : 장문 텍스트      */
.textarea__2385844__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2385844__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2385844__ p {font-size:18px}
	.textarea__2385844__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2385844__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2385894 : BLANK 컨텐츠      */
.blank__2385894__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2385894__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385894__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385894__ {height:20px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385894__ {height:30px}
}


/*     2385854 : 이미지 리스트 (타일형)      */
.img_tile__2385854__ {overflow:hidden}
.img_tile__2385854__ .img_inner {margin:0 -5px}
.img_tile__2385854__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__2385854__ * {box-sizing:border-box}
.img_tile__2385854__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__2385854__ .item a {display:block}
.img_tile__2385854__ .figure {display:block}
.img_tile__2385854__ .figure img {vertical-align:top}
.img_tile__2385854__ .caption {display:block;margin-top:10px}
.img_tile__2385854__ .caption > span {display:block}
.img_tile__2385854__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__2385854__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__2385854__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__2385854__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__2385854__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__2385854__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__2385854__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__2385854__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__2385854__ .item {width:100%}
.col_m_2__2385854__ .item {width:50%}
.col_m_3__2385854__ .item {width:33.3333%}
.col_m_4__2385854__ .item {width:25%}
.col_m_1__2385854__ .item,
.col_m_2__2385854__ .item2n,
.col_m_3__2385854__ .item3n,
.col_m_4__2385854__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__2385854__ .item,
	.col_m_2__2385854__ .item2n,
	.col_m_3__2385854__ .item3n,
	.col_m_4__2385854__ .item4n {clear:none}

	.col_t_1__2385854__ .item {width:100%}
	.col_t_2__2385854__ .item {width:50%}
	.col_t_3__2385854__ .item {width:33.3333%}
	.col_t_4__2385854__ .item {width:25%}
	.col_t_5__2385854__ .item {width:20%}
	.col_t_6__2385854__ .item {width:16.6666%}
	.col_t_1__2385854__ .item,
	.col_t_2__2385854__ .item2n,
	.col_t_3__2385854__ .item3n,
	.col_t_4__2385854__ .item4n,
	.col_t_5__2385854__ .item5n,
	.col_t_6__2385854__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2385854__ .img_inner {margin:0 -10px}
	.img_tile__2385854__ .item {padding:10px}
	.img_tile__2385854__ .caption {margin-top:15px}
	.img_tile__2385854__ .caption > span.content {margin-top:10px}
.img_tile__2385854__ .figure {display:block;overflow:hidden;width:125px;height:125px;border-radius:50%;margin:0 auto;}
.img_tile__2385854__ .figure img {max-width:200px;}

	.text_sml__2385854__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__2385854__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__2385854__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__2385854__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__2385854__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__2385854__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__2385854__ .item,
	.col_t_2__2385854__ .item2n,
	.col_t_3__2385854__ .item3n,
	.col_t_4__2385854__ .item4n,
	.col_t_5__2385854__ .item5n,
	.col_t_6__2385854__ .item6n {clear:none}

	.col_pc_1__2385854__ .item {width:100%}
	.col_pc_2__2385854__ .item {width:50%}
	.col_pc_3__2385854__ .item {width:33.3333%}
	.col_pc_4__2385854__ .item {width:25%}
	.col_pc_5__2385854__ .item {width:20%}
	.col_pc_6__2385854__ .item {width:16.6666%}
	.col_pc_9__2385854__ .item {width:11.1111%}
	.col_pc_1__2385854__ .item,
	.col_pc_2__2385854__ .item2n,
	.col_pc_3__2385854__ .item3n,
	.col_pc_4__2385854__ .item4n,
	.col_pc_5__2385854__ .item5n,
	.col_pc_6__2385854__ .item6n, 
	.col_pc_9__2385854__ .item9n {clear:both}
}

/*     2385884 : BLANK 컨텐츠      */
.blank__2385884__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385884__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385884__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385884__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385884__ {height:60px}
}


/*     2385914 : 버튼형 타이틀      */
.button_title__2385914__ {font-size:0}
.button_title__2385914__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2385914__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2385914__ p {font-size:20px;padding:15px 30px;}
}

/*     2386064 : BLANK 컨텐츠      */
.blank__2386064__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2386064__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386064__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386064__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386064__ {height:20px}
}


/*     2385944 : 장문 텍스트      */
.textarea__2385944__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2385944__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2385944__ p {font-size:18px}
	.textarea__2385944__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2385944__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2385924 : BLANK 컨텐츠      */
.blank__2385924__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2385924__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385924__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385924__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385924__ {height:20px}
}


/*     2385934 : 이미지      */
.img__2385934__ {max-width:100%}
.img__2385934__ * {box-sizing:border-box}
.img__2385934__ a {display:block;vertical-align:top}
.img__2385934__ img {width:px;vertical-align:top}

/*     2385954 : BLANK 컨텐츠      */
.blank__2385954__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2385954__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385954__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385954__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385954__ {height:10px}
}


/*     2385974 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2385974__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2385974__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2385974__ ul li:first-child {margin-top:0}
.text_list__2385974__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2385974__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2385974__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2385974__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2385974__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2385974__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2385974__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2385974__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2385974__ ul li {font-size:15px}
}

/*     2385964 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2385964__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2385964__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2385964__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2385964__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2385964__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2385964__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2385964__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2385964__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2385964__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2385964__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2385964__ ul li {font-size:15px}
}

/*     2385984 : BLANK 컨텐츠      */
.blank__2385984__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2385984__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2385984__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2385984__ {height:40px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2385984__ {height:60px}
}


/*     2385994 : 버튼형 타이틀      */
.button_title__2385994__ {font-size:0}
.button_title__2385994__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2385994__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2385994__ p {font-size:20px;padding:15px 30px;}
}

/*     2386074 : BLANK 컨텐츠      */
.blank__2386074__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2386074__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386074__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386074__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386074__ {height:20px}
}


/*     2386004 : 장문 텍스트      */
.textarea__2386004__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
	.textarea__2386004__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#90af7c}

@media all and (min-width:1024px){
	.textarea__2386004__ p {font-size:18px}
	.textarea__2386004__ p span {position:relative;z-index:1;display:inline-block;font-weight:bold;color:#444444}
	.textarea__2386004__ p span:before {content:"";display:block;position:absolute;left:0;bottom:0;width:100%;height:8px;z-index:-1;background:#caddc2}
}

/*     2386014 : BLANK 컨텐츠      */
.blank__2386014__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2386014__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2386014__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__2386014__ {height:15px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__2386014__ {height:20px}
}


/*     2386024 : 이미지      */
.img__2386024__ {max-width:100%}
.img__2386024__ * {box-sizing:border-box}
.img__2386024__ a {display:block;vertical-align:top}
.img__2386024__ img {width:px;vertical-align:top}

